/**
 * 内部质控计划子表相关
 */
import http from '../http'

export default {
  page: data =>
    http.post('/res/v1/qc_sub_plan/page_sub_plan', data).then(res => res),
  getById: id => http.get('/res/v1/qc_sub_plan/' + id).then(res => res)
}
